Search User

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/user
API call form
Examples
List of examples
  • Get user information by ID
  • Get your own user information
  • Get user info and organization role
  • Get embed user information
Description

Get information about a user, using their ID.

Base URL
https://api.luzmo.com/0.1.0/user
Example Response
200
400
500
{
  "count": 2,
  "rows": [
    {
      "id": "26535991-03e7-4fa7-97b6-204752da6cd0",
      "email": "test-0d2b5f60@luzmo.com",
      "name": "Mr Unit McTestFace",
      "city": "SmallUnitVille",
      "country_id": null,
      "locale_id": "en",
      "created_at": "2018-08-27T08:27:35.911Z"
    },
    {
      "id": "8b5ef4d1-79c1-4c35-8bb2-6a792a8aef2a",
      "email": "john.doe@luzmo.com",
      "name": "John Doe",
      "city": "BigCity",
      "country_id": null,
      "locale_id": "en",
      "created_at": "2022-01-29T12:00:00.000Z"
    }
  ]
}